Smart Flows for Dynamics CRM

Smart Flows for Dynamics CRM will only work with Microsoft Dynamics 2016 (8.0) or higher.

While you may see buttons in the Dynamics 365 mobile apps, these will not work as Microsoft does not allow 3rd parties to open and run code in windows outside Dynamics. This means that if you want to use Smart Flows for Dynamics, you need to use the web client in the browser, also on mobile devices. Xpertdoc Smart Flows is compatible with Unified Interface Apps, which have a responsive design and render beautifully on any device.

Smart flows for SugarCRM

Smart Flows for SugarCRM will only work with SugarCRM 8.*.*, 9.0.* and 9.1.*

The Template Builder

Using the Template Builder add-in requires a few things on your computer:

System requirements

Software prerequisites

The installer will verify that the following prerequisites are present on your system before installing the add-in.

Smart Flows on premise / private cloud

To install Xpertdoc Smart Flows on dedicated infrastructure, please consider the below recommendation for server configuration. 

Recommended Server Configurations

Software prerequisites